body {
  background-color: white;
  color: #006400;
  font-family: Verdana;
}

h1 {
 text-align: center; 
}

nav {
  display: flex;
justify-content: center;
    border: #D7F7DA 2px dotted;
}

h1 {
 text-align: center; 
}

p{text-align: center;
}

ul {
  text-align: left
}

.container3 {
position: absolute;
top: 60%;
left: 50%;
transform: translate(-50%, -50%);

  
  
 width: 100%;
 max-width: 700px;
 max-height: 710px;
  text-align: center;
  word-wrap: break-word;
  border: #006400 2px dotted;
  background-color: #D7F7DA ;
  color: #006400;
  
}




center-text {
text-align: center;
}



center {
display: block;
margin-left: auto;
margin-right: auto;
width: 25%;
}

a {
 text-decoration: none;
 color: #6A5ACD;
 font-weight: bold;
}